ranges::v3::fill_fn Struct Reference
Algorithms

## Public Member Functions

template<typename O , typename S , typename V , requires = (OutputIterator<O, V const &>() && Sentinel<S, O>())>
O | operator() (O begin, S end, V const &val) const
template<typename Rng , typename V , typename O = iterator_t<Rng>, requires = (OutputRange<Rng, V const &>())>
safe_iterator_t< Rng > | operator() (Rng &&rng, V const &val) const